<?php
/* @var $this SiteController */

$this->pageTitle=Yii::app()->name . ' - About';
$this->breadcrumbs=array(
	'About',
);
?>
<h1>О базе данных</h1>

<p>Это база данных для мобильного приложения BashGID App, которое будет презентовано на саммите ШОС БРИКС.</p>
